# Replace the text below to customize your site
site_name: FabLab O
site_description: Bio-Inspired Robotic fish 

site_author: Marcello Tania
docs_dir: docs
site_dir: _site
copyright: Creative Commons Attribution Non Commercial
theme:
  name: 'material'
  # see https://squidfunk.github.io/mkdocs-material/getting-started/#color-palette
  palette:
    primary: "white"
    accent: "white"
  font:
    false
    # text: "Ubuntu"
    # code: "Ubuntu Mono"
  feature:
    tabs: true
extra:
  social:
    - type: "github"
      link: "https://github.com/academany"
    - type: "twitter"
      link: "https://twitter.com/fabacademany"
    - type: "linkedin"
      link: "https://linkedin.com/in/academany"
    - type: "instagram"
      link: "https://instagram.com/fabacademany"

markdown_extensions:
  - extra
  - smarty
  - admonition
  - codehilite:
      guess_lang: false
  - toc:
      permalink: true
